
QGIS Application - Feature request #16092

Option to display the feature count of the number of filtered results (instead of total)

2017-01-17 07:04 AM - Arjan Mossel

Status: Open

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24006

Description

It would be very useful to have an option to make the "Show Feature Count" on a layer take into account the filters applied to the layer

(Provider Feature Filter).

History

#1 - 2017-01-17 07:47 AM - Giovanni Manghi

- Category set to Map Legend

#2 - 2017-03-14 09:32 AM - Arjan Mossel

Actually, it seems Shapefiles already use the filtered feature count, but not SpatiaLite/SQLite layers. I think the filtered count is the expected behavior, so

that would make this a bug?

#3 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No
